.gallery_product
{
    overflow: hidden;
    margin-bottom: 30px;
}
.see-more{
    cursor: pointer;
    text-align: center;
    border: 1px solid white;
    width: 90px;
    margin: 0 auto;
    padding: 0 10px;
}
.see-more-text{
    color: white;
    position: relative;
    height: 10px;
    font-size: 13px;
    margin: 5px 1px 15px 0px;
}

.see-more:hover{
    background-color: white;
}
.see-more:hover > p {
    color: black;
    font-weight: bold;
    font-size: 13px;
}

.image-instagram{
    cursor: pointer;
    height: 300px;
    width: 100% !important;
    display: block;
    background-size: cover;
}

.image-instagram:hover {

}

.container{
    width: 1216px !important;
}
.container-mobile{
    width: 350px !important;
}
@media (min-width: 1200px){
    .container {
        width: 1216px !important;
    }
}
.main-div-instagram{
    clear: both;
}
.col-sm-4 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
@media (min-width: 768px){
    .col-sm-4 {
        display: inline-block;
        width: 30.33333333%;
    }
}
.instagram-section{
    background-color: #323232 !important;
    padding: 150px 0 !important;
}
.inner .zoomer {
    transition: .7s all;
}
.inner .zoomer:hover {
    -webkit-transform: scale(1.15) rotate(2deg);
    -moz-transform: scale(1.15) rotate(2deg);
    -ms-transform: scale(1.15) rotate(2deg);
    -o-transform: scale(1.15) rotate(2deg);
    transform: scale(1.15) rotate(2deg);
    opacity: .8;
}

.instagram-image-wrapper {
    overflow: hidden;
}



/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1000000000; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(35, 35, 35, 0.9); /* Black w/ opacity */
    opacity: 1;
}

/* Modal Content (Image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 600px;
    height: auto;
    max-height: 700px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
    font-size: 20px;
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: white;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption {
    animation-name: zoom;
    animation-duration: 0.6s;
}

@keyframes zoom {
    from {transform:scale(0)}
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 70px;
    font-weight: bold;
    transition: 0.3s;
}
.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 90%;
    }
}

.hide {
    display: none;
}